.page-template-tpl-noticias .pagination .page-numbers.current,
.single-post .pagination .page-numbers.current {
	background-color: #01a5af;
	color: #fff;
	padding: 7px;
	padding-left: 11px;
	padding-right: 13px
}

.close {
	opacity: 20 !important;
}

.img-fluid-2{
	max-width: 65%;
	height: auto;
}

.botoes-collos {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    padding: 10px;
    background-color: #bf9cff;
    border-radius: 8px;
}
.botoes-collos-container div {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px 15px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
}




.page-template-tpl-noticias .pagination .page-numbers,
.single-post .pagination .page-numbers {
	margin: 0 10px;
	color: #000;
	border-radius: 100%;
	text-align: center;
	padding: 5px
}

#modal-form {
		margin: 5rem -6rem 0rem auto !important;
}

.page-template-tpl-noticias .pagination .page-numbers.next,
.page-template-tpl-blog .pagination .page-numbers.prev,
.single-post .pagination .page-numbers.next,
.single-post .pagination .page-numbers.prev {
	width: auto;
	height: auto;
	border-radius: 25px;
	background-color: #01a5af;
	color: #757575;
	padding: 7px 15px !important;
	font-size: 14px
}

.page-template-tpl-blog .pagination .page-numbers,
.single-post .pagination .page-numbers {
	margin: 0 10px;
	color: #000;
	border-radius: 100%;
	width: 35px;
	height: 35px;
	text-align: center;
	padding: 5px
}

.page-template-tpl-noticias h2 a {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 31.8061px;
	line-height: 120%;
	color: #434343
}

.form-control {
	color: black !important;
	height: calc(1.5em + 1.5rem + 2px);
}

.form-control {
    font-size: 0.7rem;
}

.search-bar input {
	border: 0
}

.title {
	padding: 10px
}

.content {
	padding: 10px
}

.search-bar .search-icon {
	right: -20px !important
}

.search-bar input {
	margin-left: 60px
}

.nav-cat ul {
	display: flex;
	justify-content: left;
	padding: 0
}

.nav-cat p {
	font-size: 16px
}

.nav-cat ul li {
	display: flex;
	list-style: none;
	margin: 0 5px
}

body .acsb-widget .acsb-main:after {
	background-color: #06aa17 !important;
}

.nav-cat ul li a {
	border-radius: 10px;
	margin: 0;
	padding: 10px 15px;
	border: 1px solid #d6d6d6;
	color: #d6d6d6;
	font-weight: 600;
	font-size: 14px;
	justify-content: center;
	align-items: center;
	display: flex;
	transition: all ease .2s
}

.nav-cat ul li a:hover {
	background-color: #01a5af;
	color: #fff !important;
	text-decoration: none
}

.single .nav-cat ul {
	display: block;
	justify-content: left;
	padding: 0
}

.nav-cat ul li {
	display: inline-block;
	list-style: none;
	margin: 0 5px 10px 0
}

.page-template-tpl-noticias .title-noticias {
	font-family: "Poppins", sans-serif;
	background-color: #f2f2f2
}

.page-template-tpl-noticias .title-noticias h1 {
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 54px;
	color: #01a5af;
	font-family: "Poppins", sans-serif
}

.page-template-tpl-noticias .title-noticias p {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(0, 0, 0, 0.6);
	font-family: "Poppins", sans-serif
}

.page-template-tpl-noticias .nav-cat ul li a {
	padding: 5px 15px;
	background: #01a5af;
	color: #fff;
	border: 1px solid #01a5af;
	border-radius: 20px
}

.page-template-tpl-noticias .nav-cat ul li a:hover {
	background-color: rgba(1, 165, 175, 0.9)
}

.page-template-tpl-noticias .destaque-noticia {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08)
}

.page-template-tpl-noticias .destaque-noticia .post {
	border: 1px solid rgba(0, 0, 0, 0.16);
	padding: 40px;
	border-radius: 25px
}

.page-template-tpl-noticias .destaque-noticia h2 a {
	font-weight: 700;
	font-size: 26px;
	line-height: 22px
}

.page-template-tpl-noticias .destaque-noticia .image-destaque {
	height: 100% !important;
	background-size: cover;
	background-position: left top;
	background-color: #dedede;
	border-radius: 24px 0 0 24px;
	object-fit: cover
}

.page-template-tpl-noticias .destaque-noticia .posts-list .post .date {
	position: relative;
	top: auto;
	right: auto
}

.page-template-tpl-noticias .blog .post {
	border: 1px solid rgba(0, 0, 0, 0.16);
	border-radius: 24px;
	margin-bottom: 30px;
	min-height: 530px
}

.page-template-tpl-noticias .blog .post .cat-post {
	display: flex
}

.page-template-tpl-noticias .blog .post .cat-post .link-cat-post {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-left: 10px;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none
}

.page-template-tpl-noticias .blog .post .cat-post .link-cat-post.saude {
	color: #06aa17
}

.page-template-tpl-noticias .blog .post .cat-post .link-cat-post.institucional {
	color: #c4496e
}

.page-template-tpl-noticias .blog .post .cat-post .link-cat-post.negocios {
	color: #01a5af
}

.page-template-tpl-noticias .blog .post .image {
	height: 160px;
	background-size: cover;
	background-position: left top;
	background-color: #dedede;
	border-radius: 24px 24px 0 0
}

.page-template-tpl-noticias .blog .post h4 a {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 20%;
	color: #434343
}

.page-template-tpl-noticias .posts-list .post h4 {
	padding: 0 10px;
	line-height: 24px
}

.page-template-tpl-noticias .posts-list .post h4 a {
	font-size: 16px
}

.page-template-tpl-noticias .posts-list .post p {
	margin: 0;
	padding: 0 10px
}

.page-template-tpl-noticias .posts-list .post .nav-cat {
	padding: 0 10px
}

.page-template-tpl-noticias .posts-list .post .date {
	display: flex;
	align-items: center;
	color: rgba(67, 67, 67, 0.7);
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	background: #fff;
	border-radius: 20px;
	position: absolute;
	z-index: 2;
	top: 3px;
	right: 25px;
	padding: 5px 15px 5px 10px
}

.page-template-tpl-noticias .posts-list .post .date img {
	width: 24px;
	margin-right: 5px
}

.single-noticias .title {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 120%;
	color: #000;
	margin-top: 0;
	padding: 10px 70px
}

.single-noticias .post {
	font-family: "Poppins", sans-serif
}

.single-noticias .post .nav-cat {
	display: flex;
	justify-content: center
}

.single-noticias .post .nav-cat ul li a {
	background: #01a5af;
	border: .887841px solid #01a5af;
	border-radius: 17.7568px !important;
	color: #fff;
	font-weight: 700;
	font-size: 15.6359px;
	line-height: 23px;
	padding: 5px 15px
}

.single-noticias .post .date {
	font-weight: 700;
	color: rgba(0, 0, 0, 0.16)
}

.single-noticias .post .date span {
	font-weight: 400
}

.single-noticias .post .date img {
	width: 25px
}

.single-noticias .post .content p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 36px !important;
	color: rgba(0, 0, 0, 0.6)
}

.single-noticias .post .image {
	width: 100%;
	height: 340px;
	background-size: cover;
	background-position: center;
	background-color: #dedede;
	margin: 0 auto;
	border-radius: 10px
}

.single-noticias .container-video {
	background-color: #f2f2f2
}

.single-noticias .container-video .video h3 {
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px;
	color: #484848
}

.single-noticias .container-video .video iframe {
	border-radius: 10px;
	margin-top: 10px
}

.single-noticias .container-galeria {
	background-color: #f2f2f2
}

.single-noticias .container-galeria .galeria h3 {
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px;
	color: #484848
}

.single-noticias .container-galeria .galeria img {
	width: 100%;
	border-radius: 10px
}

.single-noticias .container-galeria .galeria img.img-big {
	object-fit: cover;
	height: 100%
}

.single-noticias .container-galeria .galeria .img-sidebar a:first-child {
	display: none
}

.single-noticias .container-galeria .galeria .img-sidebar a:last-child img {
	margin-bottom: 0
}

.single-noticias .container-galeria .galeria .img-sidebar img {
	margin-bottom: 20px
}

.single-noticias .audio h3 {
	color: #484848;
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px
}

.single-noticias .post-rel h3 {
	color: #484848;
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px;
	margin-bottom: 50px
}

.single-noticias .post-rel .post-item a:hover {
	text-decoration: none
}

.single-noticias .post-rel .post-item img {
	height: auto;
	max-width: 100%;
	border-radius: 20px 20px 0 0
}

.single-noticias .post-rel .post-item .card-item {
	background-color: #fff;
	padding: 10px 30px;
	min-height: 380px;
	border-radius: 0 0 20px 20px;
	border: 1px solid rgba(0, 0, 0, 0.16);
	border-top: 0
}

.single-noticias .post-rel .post-item .card-item h4 {
	margin-top: 10px;
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	color: #434343
}

.single-noticias .post-rel .post-item .card-item p {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(67, 67, 67, 0.7)
}

.single-noticias .post-rel .post-item .card-item .nav-cat {
	display: flex
}

.single-noticias .post-rel .post-item .card-item .nav-cat ul {
	margin: 0
}

.single-noticias .post-rel .post-item .card-item .nav-cat ul li a {
	background: #01a5af;
	border: .887841px solid #01a5af;
	border-radius: 17.7568px !important;
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	line-height: 23px;
	padding: 5px 15px
}

.single-noticias .post-rel .post-item .card-item .cat-name {
	display: none;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #06aa17;
	margin: 10px 0 0 0
}

.single-noticias .container-download {
	background-color: #f2f2f2
}

.single-noticias .container-download h3 {
	color: #484848;
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px
}

.single-noticias .container-download .item-download .card-download {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
	display: flex;
	justify-content: space-between;
	padding: 30px 0
}

.single-noticias .container-download .item-download .card-download p {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	color: #757575
}

.single-noticias .share-post {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	justify-content: space-between;
	align-items: center;
	display: flex
}

.single-noticias .share-post .time-read {
	font-weight: 700;
	color: rgba(0, 0, 0, 0.32)
}

.single-noticias .share-post .time-read span {
	font-weight: 300
}

.single-noticias .share-post .time-read img {
	width: 19px;
	margin-right: 5px
}

.single-noticias .share-post .share {
	transform: translate(0, 0);
	padding: 8px 15px;
	width: 140px;
	height: 40px;
	font-size: 16px;
	overflow: hidden;
	border: 1px solid rgba(255, 255, 255, 0.16);
	border-radius: 24px;
	transition: all .2s ease-in-out;
	user-select: none
}

.single-noticias .share-post .share .text {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	overflow: hidden;
	width: 100px;
	height: 25px;
	z-index: 1;
	font-size: 12px
}

.single-noticias .share-post .share .text em {
	transition: right .2s ease-in-out .1s;
	font-style: normal
}

.single-noticias .share-post .share .ico-share {
	position: absolute;
	top: 11px;
	right: 22px;
	transition: right .2s ease-in-out;
	width: 20px;
	height: 20px
}

.single-noticias .share-post .share .ico {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 5px;
	left: -35px;
	transition: all .2s ease-in-out;
	display: inline-block;
	z-index: 2
}

.single-noticias .share-post .share:hover {
	background-color: #01a5af
}

.single-noticias .share-post .share:hover .text {
	display: none
}

.single-noticias .share-post .share:hover .ico-share {
	display: none
}

.single-noticias .share-post .share:hover em {
	right: -300%;
	transition-delay: 0
}

.single-noticias .share-post .share:hover .fb {
	left: 32px;
	transition-delay: .3s
}

.single-noticias .share-post .share:hover .tw {
	left: 70px;
	font-size: 25px;
	transition-delay: .2s
}

.single-noticias .share-post .share:hover .gp {
	left: 32px;
	transition-delay: .1s
}

.single-noticias .share-post .share:hover .wp {
	left: 80px;
	transition-delay: .1s
}

.single-noticias .share-post .share:nth-child(2) {
	margin-top: 50px;
	overflow: visible;
	display: none
}

.single-noticias .share-post .share:nth-child(2)::before,
.single-noticias .share-post .share:nth-child(2)::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background: linear-gradient(to bottom, #15aaff, #149fee);
	border-radius: 30px;
	transition: all .2s ease-in-out 0s;
	transition-delay: .35s
}

.single-noticias .share-post .share:nth-child(2)::before {
	background: linear-gradient(to bottom, #e2e2e2, #f5f5f5);
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.7);
	top: 0;
	width: 78%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: -1;
	transition: top .17s ease-in-out;
	transition-delay: .35s;
	border-radius: 0 0 8px 8px
}

.single-noticias .share-post .share:nth-child(2) .text,
.single-noticias .share-post .share:nth-child(2) .ico-share {
	z-index: 2
}

.single-noticias .share-post .share:nth-child(2) .ico {
	color: #15a7fa;
	top: 10px;
	text-shadow: none;
	transition: all .17s ease-in-out;
	z-index: 1
}

.single-noticias .share-post .share:nth-child(2) .fb {
	left: 48px;
	transition-delay: .1s;
	color: #43609c
}

.single-noticias .share-post .share:nth-child(2) .tw {
	left: 87px;
	transition-delay: .18s;
	color: #1da1f2
}

.single-noticias .share-post .share:nth-child(2) .gp {
	left: 32px;
	transition-delay: .26s;
	color: #d73d32
}

.single-noticias .share-post .share:nth-child(2) .wp {
	left: 80px;
	transition-delay: .26s;
	color: #d73d32
}

.single-noticias .share-post .share:nth-child(2) .ico-share {
	transition: all .17s ease-in-out .1s
}

.single-noticias .share-post .share:nth-child(2):hover::after {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), inset 0 3px 10px rgba(0, 0, 0, 0.3);
	background: linear-gradient(to top, #15aaff, #149fee);
	transition-delay: 0s
}

.single-noticias .share-post .share:nth-child(2):hover::before {
	top: 90%;
	transition-delay: 0s
}

.single-noticias .share-post .share:nth-child(2):hover .text em {
	right: 0
}

.single-noticias .share-post .share:nth-child(2):hover .ico-share {
	transition-delay: 0s
}

.single-noticias .share-post .share:nth-child(2):hover .ico {
	top: 75px
}

.bg-gray {
	background-color: #f2f2f2
}

@media only screen and (max-width:600px) {
	
	.img-fluid-2{
		max-width: 100%;
		height: auto;
	}

	.search-bar {
		margin-bottom: 20px
	}

	.search-bar input {
		margin-left: 0
	}

	.col-search {
		padding-top: 0 !important
	}

	.pagination {
		padding-left: 15px !important;
		padding-bottom: 0 !important;
		padding-top: 20px !important
	}

	.page-template-tpl-noticias .pagination .page-numbers.current,
	.single-post .pagination .page-numbers.current {
		padding-right: 12px;
		padding-left: 10px
	}
}

@keyframes spin {
	from {
		transform: rotateZ(0)
	}

	to {
		transform: rotateZ(1turn)
	}
}

.audio-player {
	width: 100%;
	min-width: 300px;
	height: 56px;
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.07);
	display: flex !important;
	justify-content: space-between;
	align-items: center;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 8px;
	user-select: none;
	background-color: #01a5af;
	box-sizing: border-box;
	outline: 0
}

.audio-player fill {
	color: #fff
}

.audio-player.player-accessible .play-pause-btn:hover,
.audio-player.player-accessible .controls:hover,
.audio-player.player-accessible .volume__button:hover,
.audio-player.player-accessible .volume__controls:hover,
.audio-player.player-accessible .download:hover {
	outline: dotted 1px #999
}

.audio-player svg,
.audio-player img {
	display: block
}

.audio-player .holder {
	position: relative
}

.audio-player .holder .loading .loading__spinner {
	position: absolute;
	left: -3px;
	bottom: 2px;
	width: 16px;
	height: 16px;
	border: 2px solid #b0b0b0;
	border-right-color: rgba(0, 0, 0, 0);
	border-radius: 50%;
	animation: spin .4s linear infinite
}

.audio-player .holder .play-pause-btn {
	visibility: hidden;
	cursor: pointer;
	outline: 0
}

.audio-player .holder .play-pause-btn:focus {
	outline: 0
}

.audio-player .slider {
	flex-grow: 1;
	background-color: #fff;
	cursor: pointer;
	position: relative
}

.audio-player .slider .gap-progress {
	background-color: #434343;
	border-radius: inherit;
	position: absolute;
	pointer-events: none
}

.audio-player .slider .gap-progress .pin {
	height: 16px;
	width: 16px;
	border-radius: 8px;
	background-color: #434343;
	position: absolute;
	pointer-events: all;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.32)
}

.audio-player .slider .gap-progress .pin::after {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0);
	width: 200%;
	height: 200%;
	margin-left: -50%;
	margin-top: -50%;
	border-radius: 50%
}

.audio-player .controls {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	display: flex;
	flex-grow: 1;
	justify-content: space-between;
	align-items: center;
	margin-left: 15px;
	margin-right: 15px;
	outline: 0
}

.audio-player .controls .controls__slider {
	margin-left: 16px;
	margin-right: 16px;
	border-radius: 2px;
	height: 4px
}

.audio-player .controls .controls__slider .controls__progress {
	width: 0;
	height: 100%
}

.audio-player .controls .controls__slider .controls__progress .progress__pin {
	right: -8px;
	top: -6px
}

.audio-player .controls span {
	cursor: default
}

.audio-player .controls:focus {
	outline: 0
}

.audio-player .volume {
	position: relative;
	display: none
}

.audio-player .volume .volume__button {
	cursor: pointer;
	outline: 0
}

.audio-player .volume .volume__button:focus {
	outline: 0
}

.audio-player .volume .volume__button.open path {
	fill: #44bfa3
}

.audio-player .volume .volume__controls {
	width: 30px;
	height: 135px;
	background-color: rgba(0, 0, 0, 0.62);
	border-radius: 7px;
	position: absolute;
	left: -3px;
	bottom: 52px;
	flex-direction: column;
	align-items: center;
	display: flex;
	z-index: 2;
	outline: 0
}

.audio-player .volume .volume__controls .volume__slider {
	margin-top: 12px;
	margin-bottom: 12px;
	width: 6px;
	border-radius: 3px
}

.audio-player .volume .volume__controls .volume__slider .volume__progress {
	bottom: 0;
	height: 100%;
	width: 6px
}

.audio-player .volume .volume__controls .volume__slider .volume__progress .volume__pin {
	left: -5px;
	top: -8px
}

.audio-player .volume .volume__controls:focus {
	outline: 0
}

.audio-player .volume .volume__controls.hidden {
	display: none
}

.audio-player .volume .volume__controls.top {
	bottom: 52px;
	left: -3px
}

.audio-player .volume .volume__controls.middle {
	bottom: -54px;
	left: 54px
}

.audio-player .volume .volume__controls.bottom {
	bottom: -164px;
	left: -3px
}

.audio-player .download {
	display: none;
	margin-left: 16px;
	cursor: pointer;
	outline: 0
}

.audio-player .download:focus {
	outline: 0
}

.audio-player:focus {
	outline: 0
}

.message__offscreen {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal
}

.tags-news {
	display: flex;
	flex-wrap: wrap
}

.tags-news .tag-item {
	list-style-type: none;
	margin-bottom: 20px;
	margin-top: 0;
	padding-left: 0
}

.sub-item-arquivo {
	margin-bottom: 10px
}

.sub-item-arquivo a {
	text-transform: capitalize;
	position: relative;
	padding-left: 25px
}

.sub-item-arquivo a::after {
	content: "";
	background-image: url(../img/icon/icone-seta-arquivos.svg);
	position: absolute;
	top: -7px;
	left: -7px;
	opacity: .3;
	width: 28px;
	height: 28px
}

.newsletter {
	background: #01a5af;
	border-radius: 20px;
	padding: 45px
}

.newsletter h4 {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px;
	color: #434343
}

.newsletter p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #fff
}

.assessoria {
	background: #01a5af;
	border-radius: 20px;
	padding: 15px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column
}

.assessoria p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #fff
}

.assessoria h5 {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #fff
}

.assessoria a {
	color: #fff;
	font-size: 14px
}

.assessoria a:hover {
	text-decoration: none
}

.archive .post .image {
	height: 300px;
	background-size: cover;
	background-position: center;
	background-color: #dedede;
	background-position: left top
}

.archive .post .title a.link-blog {
	color: #c4496e !important;
	text-decoration: none !important;
	font-weight: 700
}

.archive .post .date {
	color: #00b9bd;
	font-weight: 700;
	text-transform: uppercase
}

.title-noticias h1 {
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 54px;
	color: #01a5af;
	font-family: "Poppins", sans-serif
}

.title-noticias p {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: rgba(0, 0, 0, 0.6);
	font-family: "Poppins", sans-serif
}

.post .image {
	height: 300px;
	background-size: cover;
	background-position: center;
	background-color: #dedede
}

.ssbp-wrap {
	display: none
}

.galeria img {
	width: 100%
}

.galeria h3 {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px;
	color: #000;
	opacity: .8
}

.newsletter {
	background: #01a5af;
	border-radius: 20px;
	padding: 45px
}

.newsletter h4 {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 42px;
	color: #434343
}

.newsletter p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #fff
}

.assessoria {
	background: #01a5af;
	border-radius: 20px;
	padding: 100px;
	height: 307px
}

.assessoria p {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #fff
}

.assessoria h5 {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	padding-top: 0
}

.form-group {
	text-align: left;
	margin-bottom: 0
}


.wpcf7-submit {
	background-color: #ad224e;
    color: #fff;
    width: 194px;
    height: 51px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
}

.container-btn-send {
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	align-items: center !important;
}

.pagination .pagination-new {
	display: flex;
	justify-content: center;
	align-items: center
}

.pagination .pagination-new .page-numbers {
	width: 44px;
	height: 44px;
	border: 1px solid rgba(0, 0, 0, 0.12);
	border-radius: 56px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	font-family: "Poppins", sans-serif
}

.pagination .pagination-new .page-numbers:hover {
	text-decoration: none
}

.pagination .pagination-new .page-numbers.next {
	background-color: transparent;
	border: 0;
	font-size: 0;
	margin: 0;
	padding: 0 !important
}

.pagination .pagination-new .page-numbers.next::before {
	content: "";
	background-image: url(../img/icon/icone-seta-arquivos.svg);
	width: 28px;
	height: 28px;
	background-size: cover
}

.pagination .pagination-new .page-numbers.prev {
	background-color: transparent;
	border: 0;
	font-size: 0;
	margin: 0;
	padding: 0 !important
}

.pagination .pagination-new .page-numbers.prev::before {
	content: "";
	background-image: url(../img/icon/icone-seta-arquivos.svg);
	width: 28px;
	height: 28px;
	background-size: cover;
	transform: rotate(-180deg)
}

.page-title {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	text-transform: capitalize
}

.breadcrumb {
	background-color: transparent;
	margin: 0;
	color: rgba(0, 0, 0, 0.6);
	text-align: center
}

.breadcrumb a {
	color: rgba(0, 0, 0, 0.6)
}

.breadcrumb span {
	margin: 0 5px
}

a:hover,
button:hover {
	text-decoration: none
}

#navbar-menu-cat ul li.current-menu-item a {
	background: #01a5af;
	border: 1px solid #01a5af;
	color: #fff
}

#navbar-menu-cat ul li a {
	border-radius: 10px;
	margin: 0;
	padding: 10px 15px;
	border: 1px solid #d6d6d6;
	background: #fff;
	color: #d6d6d6;
	font-weight: 600;
	font-size: 14px;
	justify-content: center;
	align-items: center;
	display: flex;
	transition: all ease .2s
}

#navbar-menu-cat ul li a:hover {
	color: #d6d6d6 !important
}

.blog-sidebar .nav-cat ul {
	height: 185px;
	min-height: 90px;
	overflow: hidden;
	overflow-y: scroll;
	display: inline-block
}

.blog-sidebar .nav-cat ul li a {
	font-size: 11px
}

.blog-sidebar .newsletter p {
	color: #434343
}

#commentform #comment {
	margin-top: 30px
}

@media only screen and (max-width:767px) {
	
	.img-fluid-2{
		max-width: 100%;
		height: auto;
	}
	
	.p-m-0-r {
		padding-right: 0
	}

	.title {
		font-size: 26px
	}

	.content p {
		font-size: 16px
	}

	.audio h3 {
		margin-left: 0 !important;
		font-size: 24px
	}

	.galeria h3 {
		font-size: 24px
	}

	.galeria h3 {
		font-size: 24px
	}

	.assessoria {
		padding: 20px
	}

	.page-template-tpl-noticias .destaque-noticia {
		padding-top: 0 !important
	}

	.page-template-tpl-noticias .destaque-noticia .image-destaque {
		height: 200px !important;
		border-radius: 24px 24px 0 0
	}

	.page-template-tpl-noticias #navbar-menu-cat ul {
		overflow: auto;
		flex-direction: row
	}

	.page-template-tpl-noticias #navbar-menu-cat ul li:first-child a {
		min-width: 150px
	}

	.page-template-tpl-noticias #navbar-menu-cat ul li a {
		width: auto !important;
		border-radius: 20px
	}

	.page-template-tpl-noticias .nav-cat ul {
		flex-direction: row
	}

	.page-template-tpl-noticias .nav-cat ul li a {
		width: auto !important;
		border-radius: 20px
	}

	.col-search {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		background-color: #fff;
		padding: 30px 5% 10px !important;
		display: flex !important;
		align-items: center;
		justify-content: center
	}

	.col-search .search-bar {
		margin-top: 0 !important;
		width: 90%
	}

	.col-search .search-bar input {
		margin-left: 0;
		margin-right: 20px;
		border-radius: 8px;
		border: 1px solid rgba(174, 174, 174, 0.4);
		height: 48px
	}

	.col-search .search-bar input:focus {
		border: 1px solid rgba(174, 174, 174, 0.4);
		box-shadow: inherit
	}

	.col-search .search-bar .search-icon {
		right: 18px !important;
		top: 14px;
		z-index: 2
	}

	.page-template-tpl-noticias .last-post {
		max-width: 100%;
		border-top: 1px solid rgba(0, 0, 0, 0.08);
		background-color: #f2f2f2;
		padding-top: 20px;
		padding-bottom: 40px
	}

	.page-template-tpl-noticias .last-post h3 {
		font-size: 20px !important;
		margin-bottom: 15px !important
	}

	.page-template-tpl-noticias .last-post .posts-list .post {
		background: #fff;
		border: 1px solid rgba(0, 0, 0, 0.16);
		border-radius: 10px
	}

	.page-template-tpl-noticias .last-post .posts-list .post .nav-cat {
		margin-top: 20px !important;
		padding: 0
	}

	.page-template-tpl-noticias .last-post .posts-list .post .nav-cat ul {
		margin-bottom: 0
	}

	.page-template-tpl-noticias .last-post .posts-list h2 a {
		font-size: 20px;
		line-height: 22px
	}

	#navbar-menu-cat ul li a {
		font-size: 11px
	}

	.nav-cat ul li a {
		font-size: 11px
	}

	.single-noticias .post .image {
		height: 250px;
		border-radius: 0
	}

	.single-noticias .post .nav-cat {
		margin-top: 0 !important
	}

	.single-noticias .post .title {
		font-size: 28px;
		line-height: 36px;
		padding: 10px
	}

	.single-noticias .post .nav-cat ul {
		margin: 0
	}

	.single-noticias .post .nav-cat ul li a {
		font-size: 11px;
		font-weight: 600
	}

	.single-noticias .post-rel h3 {
		margin-bottom: 10px
	}

	.single-noticias .post-rel .nav-cat {
		margin-top: 10px
	}

	.single-noticias .slick-list {
		margin-left: -60px
	}

	.single-noticias .slick-list .slick-slide {
		margin-left: -15px
	}

	.single-noticias .post-rel .post-item .card-item .nav-cat ul li a {
		width: auto;
		max-width: 254px;
		font-size: 10px
	}

	.nav-cat ul {
		flex-direction: row
	}

	.nav-cat ul li a {
		font-size: 11px;
		font-weight: 600;
		max-width: 220px;
		width: auto
	}
}

.page-template-tpl-saiba-mais .divider {
	background: rgba(30, 30, 30, 0.1);
	height: 1px;
	margin: 40px auto;
	max-width: 80%;
	width: 80%
}

.page-template-tpl-saiba-mais .box-readjustment {
	color: #656565
}

.page-template-tpl-saiba-mais .box-readjustment h2 {
	font-weight: 800;
	font-size: 32px;
	line-height: 44px
}

.page-template-tpl-saiba-mais .box-readjustment .text-intro {
	font-weight: 500;
	font-size: 15px;
	line-height: 32px;
	margin: 15px auto 0;
	color: #929292
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table {
	flex: 0 0 1000px;
	max-width: 1000px;
	border: 1px solid #e2e2e2;
	border-radius: 20px;
	margin: 40px auto 0
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .header-list-table {
	display: flex;
	margin: 30px 15px 0 15px
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .header-list-table h3 {
	font-weight: 700;
	font-size: 14px;
	line-height: 27px;
	color: #ad224e;
	text-transform: uppercase;
	margin-right: 55px
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .header-list-table h3:last-child {
	margin-left: 0
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table {
	display: flex;
	flex-direction: column;
	padding: 0
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table {
	display: flex;
	padding: 15px 0 15px 0
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table:nth-child(even) {
	background-color: rgba(37, 231, 245, 0.05)
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p {
	margin: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	color: #929292;
	width: 220px;
	margin-right: 0;
	padding-left: 33px;
	text-align: center
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p span {
	font-weight: 700
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p:last-child {
	margin-left: 0;
	width: 328px
}

.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p:nth-of-type(3) {
	width: 50px;
	padding: 0;
	margin-right: 42px;
	margin-left: 68px
}

.page-template-tpl-saiba-mais .list-downloands {
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	align-items: center
}

.page-template-tpl-saiba-mais .list-downloands a {
	text-decoration: none;
	margin-bottom: 15px;
	display: flex;
	align-items: center
}

.page-template-tpl-saiba-mais .list-downloands a h4 {
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #ad224e;
	border-bottom: 1px solid #ad224e;
	display: inline-block;
	max-width: 100%;
	margin: 0
}

.page-template-tpl-saiba-mais .list-downloands a img {
	margin-right: 10px
}

@media only screen and (max-width:767px) {
	
	.img-fluid-2{
		max-width: 100%;
		height: auto;
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table {
		flex: 0 0 90%;
		max-width: 90%;
		border: 1px solid #e2e2e2;
		border-radius: 20px;
		margin: 40px auto 0;
		overflow-x: auto
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table .row-hidden-mob {
		width: 1018px
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table .header-list-table h3 {
		font-size: 13px;
		line-height: 19px;
		text-align: left
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table .header-list-table h3:last-child {
		margin-left: 0
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p {
		padding-left: 0
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p:last-child {
		margin-left: 0
	}

	.page-template-tpl-saiba-mais .box-readjustment .box-index-table .content-list-table .item-list-table p:nth-of-type(3) {
		margin-left: 38px
	}

	.page-template-tpl-saiba-mais .box-readjustment h2 {
		font-size: 28px;
		line-height: 38px
	}

	.page-template-tpl-saiba-mais .list-downloands a {
		margin-bottom: 30px
	}

	.page-template-tpl-saiba-mais .list-downloands a h4 {
		font-size: 15px;
		line-height: 20px;
		border: 0
	}

	.page-template-tpl-saiba-mais .list-downloands a img {
		width: 20px
	}
}

.banner-home-new .img-banner {
	width: 100%;
	height: auto
}

.banner-home-new h1 {
	color: #86354d;
	font-weight: 400;
	font-size: 28px;
	line-height: 38px;
	text-align: center
}

.banner-home-new h1 span {
	font-weight: 700
}

.banner-home-new .links-banner {
	background-color: #03e7f7;
	padding: 60px 0 80px
}

.banner-home-new .links-banner .links-banner-home {
	margin-top: 20px
}

.banner-home-new .links-banner .button a.btn-link {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color: #c4496e;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	text-transform: uppercase;
	font-size: 16px;
	width: 100%;
	height: 132px
}

.banner-home-new .links-banner .button a.btn-link img {
	height: 30px;
	width: auto;
	margin-bottom: 10px
}

.banner-home-new .links-banner .button a.btn-link:hover {
	text-decoration: none;
	background-color: rgba(196, 73, 110, 0.9)
}

@media only screen and (max-width:767px) {
	.banner-home-new h1 {
		font-size: 20px;
		line-height: 26px
	}

	.banner-home-new .links-banner-home .button {
		margin-bottom: 25px
	}

	.banner-home-new .links-banner-home .button a.btn-link {
		font-size: 14px
	}

	.banner-home-new .links-banner {
		padding: 60px 0 20px
	}

}


/* ------------MOBILE MODAL FORM ------------- */
@media only screen and (min-width:300px) and (max-width:500px) {
    .modal-body-mobile {
      margin-left: -15px !important;
      padding: 45px 15px 15px 15px !important;
      margin: 0px 20px 0px 20px !important;
    }

    .modal-content {
      width: 100% !important;
      left: 0% !important;
    }

    #modal-title-mobile {
      font-size: 16px !important;
	  line-height: 22px !important;
    }

    #exemplomodal {
      padding-right: 0px !important;
    }

  }



/* ------------MOBILE SEGUNDO MODAL ------------- */
@media only screen and (min-width:300px) and (max-width:727px) {

	.img-fluid-2{
		max-width: 100%;
		height: auto;
	}

	.container-btn-modal {
		display: flex !important;
		flex-direction: column !important;
		justify-content: center !important;
		align-items: center !important;	
	}



	#btn-mobile {
		width: 311px !important;
		margin-right: 0px !important;
		margin-left: 0px !important;
		margin-top: 14px !important;
	}

	#title-modal-second {
		font-size: 18px !important;
		line-height: 29px !important;
	}

  }


  @media only screen and (min-width:416px) and (max-width:727px) {

	.img-fluid-2{
		max-width: 100%;
		height: auto;
	}

	#modal-body-second-mobile {
		margin-left: 0px !important;
		height: 484px !important;
		padding: 50px 19px 27px 20px !important;
		width: 100% !important;
		  }

		#modal-body-mobile {

			height: auto !important;
		}

  }


  @media only screen and (min-width:416px) and (max-width:727px) {
	#modal-body-second-mobile {
		margin-left: 0px !important;
		height: auto !important;
		padding: 50px 19px 27px 20px !important;
		width: 100% !important;
		  }

		#modal-body-mobile {

			height: auto !important;
		}

  }


  @media only screen and (min-width:330px) and (max-width:415px) {

	.img-fluid-2{
		max-width: 100%;
		height: auto;
	}

	#modal-body-second-mobile {
		margin-left: 0px !important;
		height: auto !important;
		padding: 50px 19px 27px 20px !important;
		width: 100% !important;
		  }



		.modal-header .close {
			margin: 4rem auto 1rem auto !important;
		}

		#modal-form {
			margin: 5rem auto auto !important;
		}

		#number-second-modal {
			margin-bottom: 30px !important;
		}

		#text-second-modal {
			font-size: 14px !important;
		}
		
		#modal-form {
			margin: 5rem auto 0 auto !important;
		}
  }


  @media only screen and (min-width:501px) and (max-width:726px) {
	#modal-form {
		margin: 5rem -2rem 0 auto !important;
	}

  }

  
  @media only screen and (min-width:415px) and (max-width:500px) {
	#modal-form {
		margin: 5rem -1rem 0 auto !important;
	}

	#modal-text-mobile {
		font-size: 14px !important;
	}

  }


